
QGIS Application - Bug report #17620

Topological editing available only when Snapping is enabled

2017-12-04 11:15 AM - Saber Razmjooei

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 25517

Description

I think Topological editing should be independent of the snapping....as we have in QGIS 2.x

Associated revisions

Revision 4d41dfbf - 2018-01-23 04:43 PM - Denis Rouzaud

topological editing should always be available

fix #17620

regression from 2.x

History

#1 - 2017-12-04 05:30 PM - Giovanni Manghi

- Status changed from Open to Feedback

Agree... borderline regression?

#2 - 2018-01-23 04:19 PM - Denis Rouzaud

https://github.com/qgis/QGIS/pull/6144

#3 - 2018-01-23 04:43 PM - Denis Rouzaud

- % Done changed from 0 to 100

- Status changed from Feedback to Closed

Applied in changeset commit:qgis|4d41dfbfe82509ddfc989ddf49302ac77a5f6995.

#4 - 2018-02-22 11:05 AM - Giovanni Manghi

- Resolution set to fixed/implemented

2024-03-13 1/1

https://github.com/qgis/QGIS/pull/6144

